services:
  app:
    # Local development: bind-mount host public/uploads so files you add on the host
    # are immediately available inside the container at /var/www/html/public/uploads
    volumes:
      - ./public/uploads:/var/www/html/public/uploads

